Section "InputClass"
        Identifier      "calibration"
        MatchProduct    "ADS7846 Touchscreen"
        Option	"Calibration"	"274 3962 3878 195"
        Option  "SwapAxes"      "1"
EndSection
